Bug 1007859 - Add 'select all' checkbox to Process instances
Add 'select all' checkbox to Process instances
Status: MODIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Neus Miras
Lukáš Petrovický
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-13 09:04 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-13 09:04:20 EDT
Description of problem:
The Process Instances perspective has checkboxes for selecting instances. You can then perform bulk actions on the selected instances.

For better user experience, please add a checkbox that would allow users to select all instances at once.
Comment 1 Rajesh Rajasekaran 2013-10-15 17:03:43 EDT
The 'select all' capability was agreed to be added on the triage call today. Setting devel_ack to +
Comment 3 Neus Miras 2016-04-01 15:27:14 EDT
A new button for the select/unselect all displayed instances has been added in this PR:
6.4.x 	https://github.com/droolsjbpm/jbpm-console-ng/pull/387
master	https://github.com/droolsjbpm/jbpm-console-ng/pull/388

Note You need to log in before you can comment on or make changes to this bug.